#
# company Properties
#
company.name=QFM
# diamant file name / file content mandant number
diamant.mandant=XXX
# default stage / entity number prefix
contract_number.prefix.default=Q
#
# SBS Properties
#
# sbs currency flag
sbs.bv.currency=E
# sbs export file name
sbs.file.name=BEWA-XXX.DAT
# sbs file name / file content mandant number
sbs.mandant=XXX